<?xml version="1.0" encoding="UTF-8"?>
<Window >
	<Container>
		<Option name="opt_group" group="ProtectOptGroup" hotimage="file='ep/mainskin/main/ProtectWnd/protect_nav_bk.png' src='0,0,160,80'" selectedimage="file='ep/mainskin/main/ProtectWnd/protect_nav_bk.png' src='0,80,160,160'"/>		
		<HorizontalLayout name="hor_bk" mouse="false">
			<Option name="opt_icon" width="42" height="40" padding="10,20,0,0" mouse="false" userdata="ep/mainskin/main/ProtectWnd/protect_icons.png" />
			<VerticalLayout width="80" mouse="false" padding="18,18,0,0" >
				<Option name="opt_item" height="20" mouse="false" align="left" valign="bottom" font="8" textcolor="0xFFFFFFFF" selectedtextcolor="0xFF00BCC3" />
				<Option name="opt_state" height="14" padding="0,8,0,0" mouse="false" align="left" valign="top" textcolor="0xFFD2D7F4" selectedtextcolor="0xFF999999"/>
			</VerticalLayout>
		</HorizontalLayout>		
	</Container>
</Window>